@media only screen and (min-width: 769px) {
	
#navContainer {
	position:absolute;
	top: 120px;
	right: 0;
	height: 50px;
	width: 100%;
	z-index: 1;
	background-image: -moz-linear-gradient(#1a1a1a, #000 88px);
	background-image: -webkit-linear-gradient(#1a1a1a, #000 88px);
	background-image: linear-gradient(#1a1a1a, #000 88px);
} 


#nav {
	white-space: nowrap;
	right:0px;
	padding:0;
	font-family: 'Lato', sans-serif;	
	font-weight: 700;
	font-size:1.6em;
	height: 50px;
}
#nav > li {
	float: left;
	background:none;
	padding:0;
	margin:0;
	position:relative;
	height: 50px;

}
#nav > li:first-child {
	margin:0;
}
#nav > li > a {
	text-decoration:none;
	color: #FFF;
	display: block;
	line-height:48px;
	padding:0 22px;
	height: 50px;
}
#nav > li:hover > a{
	height: 50px;
	background: #f15b2a;
}

/*NAV-SUBNAV*/
#nav > li > ul {/*container-hidden*/
	background:#FFF;
	font-size:1em;
	font-weight: 400;
	position: absolute;
	top: -999em;
	opacity:0;
	left:0;
	z-index: 1;
	line-height:2em;
	box-shadow:0 2px 2px rgba(0,0,0,0.2);
	margin:0;
	padding:10px 40px 10px 20px;
	min-width:100px;
	
}
#nav > li:hover > ul{/*container-displayed*/
	top:auto;
	opacity:1;
	transition: opacity .4s;
	
}
#nav ul li{
	background:none;
	padding:0;
	border-top: 1px dotted #CCC;
}
#nav ul li:first-child{
		border-top: none;
}
#nav ul a{/*links*/
	color:#666;
	text-decoration:none;
}
#nav ul li a:hover{/*links-highlighted*/
	color:#f15b2a;
	text-decoration:none;
}
}

/*
@media only screen and (max-width: 950px) {
		

#nav {
	white-space: nowrap;
	right:0px;
	padding:0;
	font-family: 'Lato', sans-serif;	
	font-weight: 400;
	font-size:1.5em;
	height: 50px;
	z-index: 0;
}
#nav > li > a {
	text-decoration:none;
	color: #FFF;
	display: block;
	line-height:48px;
	padding:0 8px;
	height: 50px;
}

}

*/


@media only screen and (max-width: 768px) {
	

#nav{
	font-size:1.5em;
	width:85%;
	float:left;
	padding:0;
	
}
#nav li{
	padding:0;
	background:none;
}
#nav > li > a{
	color:#FFF;
	display:block;
	text-decoration:none;
	line-height:37px;
	height:38px;
	border-top: 1px solid rgba(255,255,255,.1);
	border-bottom: 1px solid rgba(0,0,0,.3);
	padding:0 14px;
}
#nav > li:first-child > a{
	border-top: none;
}

/*NAV-SUBNAV*/
#nav li ul{
	font-size:1em;
	background-color: #1a1a1a;
	padding:10px 14px 14px;
	display:none;/*hidden by default*/
	margin:0;
}
#nav ul li{
	padding-bottom:6px;
}
#nav ul a{
	color:#f15b2a;
	line-height: normal;
	text-decoration: none;
}
}
